<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="/css/reset.css" />
    <link rel="stylesheet" href="/css/style.css" />
    <title>4 ДЗ Ramda.JS</title>
  </head>
  <body>
    <button id="btnTheme" class="btnTheme">Light or Dark Theme!</button>
    <div class="wrapper">
      <header class="header">
        <a href="#" class="logo"><span>Ra</span>mda.js</a>
        <nav class="top-menu">
          <ul class="list-top-menu">
            <li>
              <a href="#" class="list-top-menu-item">Functional Programming</a>
            </li>
            <li><a href="#" class="list-top-menu-item">Ramda</a></li>
            <li>
              <a href="#" class="list-top-menu-item">Fantasy Land Spec</a>
            </li>
            <li>
              <a href="#" class="list-top-menu-item last-element"
                >Node.js for all</a
              >
            </li>
          </ul>
        </nav>
      </header>
      <main class="content">
        <aside class="content-menu">
          <ul class="list-content-menu">
            <li><a href="#" class="content-menu-item">Ramda</a></li>
            <li><a href="#" class="content-menu-item">Why Ramda?</a></li>
            <li><a href="#" class="content-menu-item">What's Different?</a></li>
            <li><a href="#" class="content-menu-item">Introductions</a></li>
            <li><a href="#" class="content-menu-item">Philosophy</a></li>
          </ul>
        </aside>
        <section class="content-box">
          <div class="image-box">
            <img src="/img/top1-img 1.png" alt="" />
          </div>
          <p class="paragraph paragraph-first">
            Lorem ipsum — класичний варіант умовного беззмістовного тексту, що
            вставляється в макет сторінки (у сленгу дизайнерів такий текст
            називається «рибою»). Lorem ipsum — це перекручений уривок з
            філософського трактату Цицерона «Про межі добра і зла», написаного в
            45 році до нашої ери латиною. З точки зору зручності сприйняття
            друкованих текстів Lorem ipsum показує, що латинська графіка
            найслушніше пристосовується для написання саме творів латинською
            мовою (тут враховується частота вживання символів з виносними
            елементами, таких як g, l, h, p).
          </p>
          <p class="paragraph paragraph-second">
            Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
            eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim
            ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut
            aliquip ex ea commodo consequat. Duis aute irure dolor in
            reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
            pariatur. Excepteur sint occaecat cupidatat non proident, sunt in
            culpa qui officia deserunt mollit anim id est laborum.
          </p>
        </section>
      </main>
      <footer class="footer">
        <nav class="footer-menu">
          <ul class="footer-menu-list">
            <li><a href="#" class="footer-menu-item">Ramda</a></li>
            <li><a href="#" class="footer-menu-item">Why Ramda?</a></li>
            <li><a href="#" class="footer-menu-item">What's Different?</a></li>
            <li><a href="#" class="footer-menu-item">Introductions</a></li>
            <li><a href="#" class="footer-menu-item">Philosophy</a></li>
          </ul>
        </nav>
        <p class="footer-link">Copyright &copy; 2018</p>
      </footer>
    </div>
    <script src="/script/script.js"></script>
  </body>
</html>
